AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Util
ThreadClass Class
ThreadClass Properties
IsAlive Property
IsBackground Property
Name Property

| ThreadClass Name Property

Gets or sets the name of the thread

Namespace: AsterNET.Util
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public string Name { get; set; }

    Public Property Name As String
    	Get
    	Set

    public:
    property String^ Name {
    	String^ get ();
    	void set (String^ value);
    }

    member Name : string with get, set

#### Property Value

Type: String
See Also

#### Reference

ThreadClass Class
AsterNET.Util Namespace